body {
   font-family: 'Source Sans Pro', sans-serif;
}

h1, .h1,
h2, .h2,
h3, .h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.bg-dawn-sea {
    background-color: rgb(0, 177, 197);
}

.bg-blaze {
    background-color: rgb(250, 166, 26);
}

.bg-dusk-sea {
    background-color: rgb(0, 113, 144);
}

.bg-noon-sea {
    background-color: rgb(0, 141, 162);
}

.banner-subscribe {
    color: #fff;
}

.page-title {
    font-size: 3rem;
    line-height: 5rem;
}

.navbar-brand {
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}

.navbar-nav .nav-link {
    font-size: 1.2rem;
}

.footer {
    border-top: 1px rgb(0, 177, 197) solid;
}

.footer-logo {
    height: 70px;
}

.footer-image {
    height: 50px;
}

.profile-pic {
    margin-left: 10px;
    margin-bottom: 10px;
}

/* Sponsors */

.sponsor-level {
    padding-top: 1rem;
    border-bottom: 1px solid #ccc;
}

.sponsors .logo {
    padding: 2rem;
    max-width: 300px;
}

.penguin-thanks {
    font-size: 1.2rem;
}

.penguin-logo {
    max-width: 300px;
}

.penguin-emperor {
    max-width: 400px;
}

/* Card deck */
/* Based on styles from Bootstrap, but with different breakpoint */

@media (min-width: 768px) {
    .card-deck-md {
        display: flex;
        flex-flow: row wrap;
        margin-right: -15px;
        margin-left: -15px;
    }

    .card-deck-md .card {
        display: flex;
        flex: 1 0 0%;
        flex-direction: column;
        margin-right: 15px;
        margin-left: 15px;
    }
}
